@import "./mixin.scss";
@import "./variables.scss";
.body__header {
  height: 10vh;
  background-color: #0074D9;
  .header-container {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    ul {
      display: flex;
      align-items: baseline;
      list-style: none;
      color: white;
      li a {
        padding: 3.5vh 3vw;
        display: block;
        color: white;
        text-decoration: none;
        @include pointer;
        &:hover {
          background-color: #7FDBFF;
          color: black;
        }
      }
    }
    .header__left {
      font-size: 1.5rem;
      .header__logo {
        height: 2rem;
      }
    }
    .header__right {
      font-size: 1rem;
    }
  }
}
